﻿/*清除文档类型声明中的默认属性*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;} 
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}
textarea{overflow-y:hidden}

/*字体定义*/
body {font:13px "Microsoft Yahei","微软雅黑","宋体",arial,helvetica,clean,sans-serif}
table {font-size:inherit;font:100%;} 

/*重新定义*/
h1 {font-size:14px;}
h2 {font-size:14px;font-weight:normal;}
h3 {font-size:12px;}
h4 {font-size:12px;font-weight:normal;}

strong {font-weight:bold;}
a {text-decoration:none;} 
/* a:hover {text-decoration:underline;}*/

/*通用定义*/
.clear {clear:both; height:0; font-size:0} 
.clearfix:after { content: "."; display: block; height: 0;  clear: both; visibility: hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

.bold {font-weight:bold;}
.f14   {font-size:14px;} 
.h20 { line-height:20px;}
.error {color:red;}

/*颜色预定义 可以随时增加*/
.black {color:#000;}
.white {color:#fff;}
.red {color:#e10007;}
.grey {color:#454545;}
.orange {color:#ff7200;}
.blue {color:#3a8ecf;}
.navy {color:#183b7d;}


body{ background:url(body_bg_top.gif) repeat-x top}
/*a:hover{color:#6f9629;text-decoration:underline}*/
.container{ margin:0 auto; width:970px; height:70px; overflow:hidden}
.logo{ float:left; width:238px; height:67px; padding:8px 0 0 0; }
.menu{ float:right;}
.menu ul{ float:right; width:500px; padding:20px 0 0 30px;}
.menu li{ float:left; width:90px; height:34px; margin-left:8px; line-height:34px; text-align:center; font-size:16px; font-family:"微软雅黑";  display:block;}
.menu li a{ width:90px; text-align:center; color:#333; display:block; text-decoration:none;}
.menu li a:hover{color:#333;  background:url(icon_tag_bg02.png) no-repeat;text-decoration:none}
.menu li a:active{color:#333;  background:url(icon_tag_bg01.png) no-repeat;text-decoration:none}

.menu li.current{ background:url(icon_tag_bg01.png) no-repeat;}
.menu li.current a:hover{ background:none}
.content{  margin:0 auto;width:970px; height:440px}
.contentL{ float:left;width:656px; }
.contentR{ float:left; width:312px;}
.mobile{ position:absolute; left:764px; top:77px;}
.platform{ width:378px;}
.platform ul{}
.platform li{ float:left; height:70px;}
.platform li p{ text-align:center; color:#8bb83c; line-height:18px; font-family:Arial}
.platform li p .green{ color:#b5e85d}
.block01 h2{ font-size:38px; font-family:"微软雅黑"; color:#fff; }
.block01 ul{ padding:6px 0 0 0}
.block01 li{ line-height:31px; font-size:18px; font-family:"微软雅黑"; color:#003300; font-weight:bold}
.butt01{ margin:0 auto;width:229px; padding-top:30px;  }
.butt01 a{ width:229px; height:56px; background:url(icon_down.png) no-repeat; display:block}
.butt01 a:hover{background:url(icon_down.png) no-repeat 0 -56px;}
.shadow{ padding:4px 0 4px 12px; text-align:center}
.block02{  width:312px; padding:12px 0 0 0; text-align:center;color:#fff;}
.block02 a{ color:#003300; font-family:Arial}
.block02 a:hover{ color:#3b5b03}
.content02{ margin:40px auto 0 auto;width:970px; padding:8px 0 18px 0;}
.block03{ float:left; width:198px; margin-right:18px;}
.block03  h2{ padding-top:14px;font-size:18px; color:#913600; font-weight:bold;}
.block03  h3{ padding-top:8px;font-size:13px; color:#555; line-height:20px; font-weight:normal}
.block04{ float:left; width:284px; padding:0 18px; font-size:14px;}
.block04 h2{ font-size:14px; color:#000; font-weight:bold}
.block04 ul{ padding:6px 0 0 0}
.block04 li{  float:left; width:274px; padding:0 0 0 10px; line-height:26px; background:url(icon_dot.gif) no-repeat 0 12px}
.block04 li h3{ font-size:14px; font-weight:normal; display:inline }
.block04 li h4{  padding-left:10px; color:#666; font-size:12px; font-family:Arial;display:inline}
.block05 { margin:12px  0 0 118px; width:492px; height:197px; background:url(mizhuan_09.jpg) no-repeat}
.erwei{ padding:20px 0; text-align:center}
.erwei p{ padding-top:12px; text-align:center;color:#fff;}
.footer{  background:#000}
.ft {width:970px; margin:0 auto; padding:6px 0; text-align:center;}
.footer ul{}
.footer li{ line-height:31px; display:inline;}
.footer li a{ text-decoration:none;color:#913600}
.footer li a:hover{ color:#f4a22c}
.footer p{ color:#999;font-family:Arial;}

/*问题反馈*/
.content03{ width:970px; margin:0 auto; padding:35px 0 0 0; margin-bottom:30px; border-bottom:1px #ccc solid;}
.askBox{width:968px; border:1px #ccc solid; border-bottom:none; background:#fff}
.title01{ padding-left:20px; height:38px; line-height:38px; background:url(tt_bg.gif) repeat-x}
.title01 h2{ font-size:18px; font-family:"微软雅黑"; color:#333; font-weight:bold}
.title02{ margin-bottom:20px;padding-top:30px; height:26px;  background:url(icon_tt_bg.gif) repeat-x bottom}
.title02 h2{ font-size:14px; color:#000; font-weight:bold}
.askBlock{ padding:30px 40px;}
.askBlock p{ line-height:31px; color:#666; font-size:14px}
.askL{ float:left; width:540px;}
.askR{ float:left; width:280px;}
.askText{ width:502px; padding:16px 10px; height:128px;  border:1px #ccc solid; background:#f9f9f9 url(icon_text_bg.gif) repeat-x; color:#999; font-size:14px;}
.askInput{width:502px; margin-top:14px; padding:10px; border:1px #ccc solid; background:#f9f9f9 url(icon_text_bg.gif) repeat-x; color:#999;font-size:14px;}
.mailBox{ width:240px; padding-left:40px;}
.mailBox img{ float:left; margin-right:12px;}
.mailBox p{ float:left;line-height:26px; font-size:14px; }
.mailBox h3{ line-height:31px; color:#000;font-size:14px; font-weight:normal}
.mailBox h4{color:#000;font-size:14px; font-weight:normal; font-family:Arial}

.butt02{ width:144px; padding:16px 0;  }
.butt02 a{ width:144px; height:51px; background:url(icon_butt01.png) no-repeat; display:block}
.butt02 a:hover{background:url(icon_butt01.png) no-repeat 0 -51px;}


/*帮助*/
.help{ width:928px; padding:20px;  font-size:14px;}
.help h2{ line-height:31px; color:#333; font-weight:bold}
.help p{ margin-bottom:10px; line-height:31px; color:#666;}

.limit {
    width: 998px;
    margin: 0 auto;
}


/* 底部区域 */
#main {
    background: url(bg_gray.jpg) repeat bottom;
}

#main2 {
}

#introduction {
    color: #2b3138;
    height: 402px;
}
#introduction .space {
    width: 100%;
    height: 60px;
    float: left;
}
#introduction .icon {
    width: 399px;
    height: 50px;
    float: left;
    background-image: url(icons.png);
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
    padding-left: 94px;
    margin-bottom: 55px;
}
#introduction h1 {
    font-size: 18px;
    font-weight: normal;
    line-height: 30px;
}
#introduction p {
    color: #7a7a7a;
    font-size: 13px;
}
#icon1 {
    background-position: 37px 3px;
}
#icon2 {
    background-position: 37px -48px;
}
#icon3 {
    background-position: 37px -99px;
}
#icon4 {
    background-position: 37px -150px;
}
#icon5 {
    background-position: 37px -201px;
}
#icon6 {
    background-position: 37px -252px;
}
#feather h1 {
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    border-left: 6px solid #388ad9;
    padding: 0 0 3px 12px;
    margin: 61px 0 12px 14px;
}
#notification {
    width: 376px;
    height: 260px;
    float: left;
}
#notification .item {
    font-size: 14px;
    padding-left: 42px;
    padding-bottom:8px;
    background: url(item.png) no-repeat 30px 8px;
}
#notification .item a {
    color: #2b3138;
}
#notification .item a:hover {
    color: #388ad9;
    text-decoration: none;
}
#contact {
    width: 376px;
    height: 214px;
    float: left;
}
#contact p {
    font-size: 14px;
    padding-left: 37px;
    padding-bottom:8px;
}

#footer {
    background-color: #000;
    height: 135px;
    color: #979797;
    font-size: 14px;
    text-align: center;
}
#footer b {
    font-weight: normal;
    margin: 0 10px;
}
#footer a {
    color: #979797;
}
#footer a:hover {
    color: #388ad9;
    text-decoration: none;
}
#footer .copyright {
    color: #666;
    text-align: center;
    padding-top: 8px;
}
#footer .footer-ali {
    padding-top: 15px;
}
#footer .footer-nav {
    padding-top: 10px;
}
#footer .footer-nav a {
    margin-right: 10px;
}
